For all issues regarding the Forums use, please, refer to the Forum Rules.

Our Solutions

Need professional assistance?
Consider our:

Support Offerings

 

Need to speed up your development?
Have a look at our:

Samples & Tools

 

Need some functionality extending standard OCCT capabilities?
Check out our:

Adv. Components

Related pages

Another RedHat 7.1 question

Anonymous's picture
Forums: 

The cvs version of OpenCascade links to tcl8.0 and tk8.0, I have 8.3 on my Linux box and linking to this instead of 8.0 works ok as far as I cen tell.

Is there any special reason that OCC use -ltcl8.0 instead of -ltcl ?

I just want to make sure that it is ok to 8.3 instead of 8.0

Mikael

philippe poncot's picture

You can use Tcl 8.3 with OpenCASCADE . There is no known problem to use this version instead 8.0.

Contact us

Attention: DO NOT use this form for all kind of request for the removal of your personal data. Please follow this link for such cases.